Re: (Fwd) Error Condition Re: Unix/X version of CU-SeeMe

Daniel W. Erskine (derskine@apci.net)
Tue, 23 Apr 1996 18:37:00 -0500


Tim Temple wrote:
>
> Is there a version of CU-SeeMe that runs on Unix boxes under X? In
> particular, I'm looking one that runs HP-UX 9.0x.
>
> Any pointers are appreciated!
>
> --
> Tim Temple, Member of Technical Staff
> Hewlett-Packard's Software Initiative
> Voice: 415-857-8934 * Fax: 415-857-4287
> Email: tpt@ce.hp.com * Web: http://www.ce.hp.com/~tpt

Greetings:
You're in luck, I've reached into my "little bag o' tricks" and pulled out
this URL:

<http://www.crynwr.com/qcpc/>

These folks deal in reverse-engineering the QuickCAM video camera, as well as
in UNIX (& clones) products.

Hope this helps,
[=============================================================================]
"THERE IS NO SANITY... Just organized CHAOS!!!"
"I'ld rather STAND CORRECTED than SIT CONFUSED!!!"

Daniel W. Erskine "mailto:derskine@apci.net"
PHONE: (JOB) HUN-TING "http://www.apci.net/~derskine"
[=============================================================================]